### Method

# Gtk ScaleButton get_adjustment

#### Declaration [src]

    GtkAdjustment*
    gtk_scale_button_get_adjustment (
      GtkScaleButton* button
    )

#### Description [src]

Gets the `GtkAdjustment` associated with the `GtkScaleButton`’s scale.

See `gtk_range_get_adjustment()` for details.

Gets property | `Gtk.ScaleButton:adjustment`

#### Return value

Type: `GtkAdjustment`

The adjustment associated with the scale.

The returned data is owned by the instance.